<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Design_Architecture</title>
    <link rel="stylesheet" type="text/css" href="./css/normalize.css">
    <link rel="stylesheet" type="text/css" href="./css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700&display=swap" rel="stylesheet"> 
</head>
<body>
    <div class="container">
        <div class="header-row">
          
                
           
                <a href="#" class="logo">
                 <img class="logo-img" src="./img/logo-img.png" alt="logo">
                <h1 class="header">Architect</h1>
            </a>
             <ul class="top-menu">
                <li><a href="#" class="menu-link">Home</a></li>
                <li><a href="#" class="menu-link">Architecture design</a></li>
                <li><a href="#" class="menu-link">Strange buildings</a></li>
                <li><a href="#" class="menu-link">Magazine</a></li>
                <li><a href="#" class="menu-link">Blog</a></li>
                <li><a href="#" class="menu-link">News</a></li>
            </ul>
            <a href="#" class="search">
                <img  src="./img/fa-search.png" alt="search-icon">
            </a>

        </div>
        <div class="layout">
                <h1 class="main-h">
                    THE LATEST NEWS ON DESIGN & ARCHITECTURE
                </h1>
                <div class="btn">
                <button class="green-btn">Subscribe Now </button>
                <button class="blue-btn">Best Articles </button>
       
             </div>
        </div>
        <div>
            <h1 class="h1-blue"> Most popular posts</h1>
        </div>
            <div class="sec-posts-w">
                <div class="sec-posts">
                <div class="pic-1">
                    <img class="img1" src="./img/vanglo-house-1.png" alt="picture">
                    <h4 class="desc">Vanglo House By LWPAC in Canada</h4>
                </div>
                <div class="pic-1">
                    <img class="img2" src="./img/vanglo-house-6.png" alt="picture">
                    <h4 class="desc">Royal Blossom Hotel & Spa in USA</h4>
                </div>
                <div class="pic-1">
                    <img class="img3" src="./img/hotel.png" alt="picture">
                    <h4 class="desc">Sunrise Expanse Hotel in USA </h4>
                </div>
                <div class="pic-1">
                    <img class="img4" src="./img/p1_8.png" alt="picture">
                    <h4 class="desc">Sunset Shack Hotel in Spain </h4>
                </div>
                <div class="pic-1">
                    <img class="img5" src="./img/ringve-museum-1.png" alt="picture">
                    <h4 class="desc">Stargaze Resort & Spa in USA </h4>
                </div>
                <div class="pic-1">
                    <img class="img6" src="./img/hotel-2.png" alt="picture">
                    <h4 class="desc">Glorious Expanse Hotel in France</h4>
                </div>
             </div>
        </div>
        <div class="block-clients">
            <div class="back-img">
                <h1 class="clients-header">
                    our most popular clients
                </h1>
                <img class="rectangle" src="./img/Rectangle1.png" alt="picture">
                <div class="img-clients">
                    <img class="client-logo" src="./img/Layer3.png" alt="picture">
                    <img class="client-logo" src="./img/logo-8.png" alt="picture">
                    <img class="client-logo" src="./img/Layer2.png" alt="picture">
                    <img class="client-logo" src="./img/logo-3.png" alt="picture">
                </div>
            </div>
            <div>
                <h1 class="h1-blue">Top rated</h1>
            </div>
            <div class="latest-photo">
                <div class="photo-1">
                    <img  src="./img/Kids-Store-Lighting-2.png" alt="picture" class="w-100">
                </div>
                <div class="photo-1">
                     <img  src="./img/Kids-Store-Lighting-1.png" alt="picture" class="w-100">
                </div>
                <div class="photo-1">
                    <img  src="./img/Kids-Store-Lighting-1.png" alt="picture" class="w-100">
                </div>
                <div class="photo-1">
                    <img src="./img/ia-Pools-1.png" alt="picture" class="w-100">
                </div>
                <div class="photo-1">
                     <img  src="./img/IA-Hourses-6.png" alt="picture" class="w-100">
                </div>
                <div class="photo-1">
                    <img  src="./img/IA-billionares-6.png" alt="picture" class="w-100">
                </div>
                <div class="photo-1">
                    <img  src="./img/Brazil-staduims-IA-1.png" alt="picture" class="w-100">
                </div> 
                
            </div>
            <div>
                <h1 class="h1-blue">hot news</h1>
            </div>
            <div class="hot-news">
                <div class="sec-1">
                <div class="photo-sec-1">

                    <div>
                    <img  src="./img/post-1-img.png" alt="picture" >
                </div>
                    <div class="desc-sec-1">
                    <h4 class="desc">Prophecy Hotel & Spa in Emirate</h4>
                    <p class="desc-text">
                        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Neque ad deleniti, et harum voluptatibus necessitatibus eum debitis doloremque quidem, molestiae saepe autem iusto alias dicta, vero quibusdam itaque sapiente eveniet nesciunt? Pariatur facere accusamus eius aspernatur dicta laboriosam, nisi. 
                    </p>
                </div>
                </div>
                <div class="photo-sec-1-2">
                    <img  src="./img/post-2-img.png" alt="picture" >
                    <h4 class="desc">Nebula Hotel in Spain</h4>
                </div>
            </div>
                <div class="grid-sec">
                    <div class="photo-sec-2">
                        <img  src="./img/post-3-img.png" alt="picture" >
                        
                        <div class="desc-sec-2">
                            <h4 class="desc">Western Pyramid Resort in Egypt</h4>
                            <p >
                            Lorem ipsum, dolor sit amet consectetur adipisicing elit. Neque ad deleniti, et harum voluptatibus necessitatibus eum debitis doloremque quidem, molestiae saepe autem iusto alias dicta, vero quibusdam itaque sapiente eveniet nesciunt? Pariatur facere accusamus eius aspernatur dicta laboriosam, nisi.
                        </p>
                    </div>
                    </div>
                    <div class="photo-sec-2">
                        <img  src="./img/post-4-img.png" alt="picture" >
                        <div class="desc-sec-2">
                        <h4 class="desc">Grand Meadows Resort in Maldives</h4>
                        <p >
                            Lorem ipsum, dolor sit amet consectetur adipisicing elit. Neque ad deleniti, et harum voluptatibus necessitatibus eum debitis doloremque quidem, molestiae saepe autem iusto alias dicta, vero quibusdam itaque sapiente eveniet nesciunt? Pariatur facere accusamus eius aspernatur dicta laboriosam, nisi.
                        </p>
                        </div>
                    </div>
                    <div class="photo-sec-2">
                        <img  src="./img/post-4---img.png" alt="picture">
                        <div class="desc-sec-2">
                        <h4 class="desc">Wanderlust Resort in Tenerife</h4>
                        <p >
                            Lorem ipsum, dolor sit amet consectetur adipisicing elit. Neque ad deleniti, et harum voluptatibus necessitatibus eum debitis doloremque quidem, molestiae saepe autem iusto alias dicta, vero quibusdam itaque sapiente eveniet nesciunt? Pariatur facere accusamus eius aspernatur dicta laboriosam, nisi.
                        </p>
                    </div>
                    </div>
                    <div class="photo-sec-2">
                        <img  src="./img/post-6-img.png" alt="picture" >
                        <div class="desc-sec-2">
                        <h4 class="desc">Twin Sanctuary Hotel in Great Britain</h4>
                        <p >
                            Lorem ipsum, dolor sit amet consectetur adipisicing elit. Neque ad deleniti, et harum voluptatibus necessitatibus eum debitis doloremque quidem, molestiae saepe autem iusto alias dicta, vero quibusdam itaque sapiente eveniet nesciunt? Pariatur facere accusamus eius aspernatur dicta laboriosam, nisi.
                        </p>
                    </div>
                    </div>
            </div>
            <div class="bottom-sec">
                <div class="photo-sec-1-2">
                    <img  src="./img/post-7-img.png" alt="picture" >
                    <h4 class="desc">Prism Hotel in Ireland</h4>
                </div>
                <div class="photo-sec-1">
                    <img  src="./img/post-8-img.png" alt="picture" >
                    <div class="desc-sec-1">
                    <h4 class="desc">King's Shroud Resort in Spain</h4>
                    <p class="desc-text">
                        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Neque ad deleniti, et harum voluptatibus necessitatibus eum debitis doloremque quidem, molestiae saepe autem iusto alias dicta, vero quibusdam itaque sapiente eveniet nesciunt? Pariatur facere accusamus eius aspernatur dicta laboriosam, nisi.
                    </p>
                </div>
                </div>
            </div>
            </div>

            <footer class="footer">
                <div class="bottom-desc">
                    <p > All Rights Reserved © 2014 architect.com - Interior Design & Architecture Magazine</p>
                </div>
                <div class="logo-bottom">
                    <img src="./img/VectorObject3.png" alt="logo">
                    <img src="./img/VectorSmartObject.png" alt="logo">
                </div>
            </footer>




        </div>
     </div>
</body>
</html>